{
    "nav_btn_LinkSwitch": "Schalter verknüpfen",
    "nav_head_switchControl": "Schaltersteuerung der Gruppe",
    "nav_dialog_head": "Tastenbelegung verändert",
    "btn_new_Group": "Gruppe hinzufügen",
    "btn_all_Group": "Alle aus",
    "placeholder_groupNameInput": "Gruppenname",
    "text_settings": "Einstellungen",
    "header_btn_logout": "Ausloggen",
    "header_btn_logout_online": "Zur online Phoscon App",
    "text_devices": "Geräte",
    "link_lights": "Lichter",
    "link_switches": "Schalter",
    "link_plugs": "Steckdosen",
    "link_sensors": "Sensoren",
    "link_blinds": "Rollos",
    "link_account_manager": "Benutzer verwalten",
    "link_app_view": "Darstellung",
    "link_gatway": "Gateway",
    "link_network": "Netzwerk",
    "link_wifi": "WLAN",
    "link_help": "Hilfe",
    "link_wlc": "Wireless Light Control öffnen (2016)"
}
